clang-tools 6.0.0

Namespaces | Functions
UsingInserter.cpp File Reference
`#include "UsingInserter.h"`
`#include "ASTUtils.h"`
`#include "clang/ASTMatchers/ASTMatchFinder.h"`
`#include "clang/ASTMatchers/ASTMatchers.h"`
`#include "clang/Lex/Lexer.h"`
Include dependency graph for UsingInserter.cpp:

Go to the source code of this file.

## Namespaces
| clang
| clang::tidy
| clang::tidy::utils

## Functions
static StringRef | clang::tidy::utils::getUnqualifiedName (StringRef QualifiedName)